ErrorAddFeedTitle=Помилка додавання потоку
ErrorAddFeed=Помилка додавання потоку.
ErrorAddGroupTitle=Помилка створення нової стрічки
ErrorAddGroup=Помилка створення нової стрічки.
ErrorAddFeedNoConnection=Перевірте мережеве з’єднання і повторіть спробу.
ErrorFeedGroupsRefreshTitle=Помилка оновлення списку стрічок
ErrorFeedGroupsRefresh=Помилка оновлення списку стрічок, перевірте мережеве з’єднання і повторіть спробу.

